Results 1 to 4 of 4

All I made an error today in upgrading to the newest release of Beamberry on ... 3rd Party BlackBerry Software forum

  1. #1
    jwhite4304's Avatar
    jwhite4304 no está en línea Stack level 2
    Join Date
    Nov 2005
    Posts
    48

    Beamberry 2.0.7

    Advertisement



    All
    I made an error today in upgrading to the newest release of Beamberry on my 8130 and now I can not open attachments and get the message "Server error". Any ideas, and a word to the wise, don't upgrade to the newest version yet.
    Jimbo

  2. #2
    KalebsDad78's Avatar
    KalebsDad78 no está en línea Device Pro
    Join Date
    Jun 2006
    PIN/ID
    Just Ask
    Posts
    2,044

    Re: Beamberry 2.0.7

    I assume you have done a restart since you did the install?
    New User? - Read the NEW USERS GUIDE

  3. #3
    jwhite4304's Avatar
    jwhite4304 no está en línea Stack level 2
    Join Date
    Nov 2005
    Posts
    48

    Re: Beamberry 2.0.7

    Many, many times!
    Jimbo

  4. #4
    KalebsDad78's Avatar
    KalebsDad78 no está en línea Device Pro
    Join Date
    Jun 2006
    PIN/ID
    Just Ask
    Posts
    2,044

    Re: Beamberry 2.0.7

    Ok just checking...I have an 8830 and installed the latest version and have had no problems. Type ALT + lglg and clear your Event Log and then go to Options, Advance, Firewall, and reset your firewall, then do a battery pull and reboot your BB and then see if it works. If it doesn't, it's definitely a software related issue.

    Good luck...
    New User? - Read the NEW USERS GUIDE

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •